pl:
  week:
    title: 'Tygodnie'
    title_show: 'Tydzień'
    title_desc: 'Tworzenie tygodni dla kursu'
    list: 'Lista tygodni'
    add_one: 'Dodaj pojedynczo'
    add_many: 'Dodaj wiele'
    add_new: 'Dodaj nowy tydzień'
    edit: 'Edycja tygodnia'
    new: 'Nowy tydzień'
    table:
      name: 'Nazwa'
      description: 'Opis'
  activerecord:
    attributes:
      week:
        name: 'Nazwa'
        description: 'Opis'
        course: 'Kurs'
